#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ga:
  javascripts:
    delete: "Scrios"
    header:
      contacts: "Teagmhálacha"
      home: "Baile"
      log_out: "Logáil amach"
      search: "Cuardaigh"
    timeago:
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: ""
      suffixFromNow: ""